/*common_n/assets/css/cascade/production/build-201911.css?*/

#btn {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 14px;
    margin:0 auto 1.2em;
    padding:1em 0;
    border:1px solid #fff;
    border:2px solid #ab913f/*#bb8390*/ \9;
    text-shadow:1px 1px 1px white;
    z-index:100;
    background-color:rgba(197, 177, 114,0.82);
    line-height:1.8em;
    padding: 14px 0 8px;
    border: 1px solid #fff;
    margin: 0.3em 1em 20px 0.5em;
    font-size: 120%;
}
.btn_more {
    --borderWidth: 4px;
    background-color:rgba(255,255,255,0.82);
    position: relative;
    border-radius: var(--borderWidth);
}
a .btn_more {}

a:hover .btn_more{
	/*background:#fde9ee;*/
	background:#fbf5d8;
    --borderWidth: 4px;
}

.btn_more,a:hover .btn_more {text-align:center \9;border:2px solid #ab913f/*#bb8390*/ \9;line-height:10px \9;}

.btn_more:after {
    content: '';
    position: absolute;
    top: calc(-1 * var(--borderWidth));
    left: calc(-1 * var(--borderWidth));
    height: calc(100% + var(--borderWidth) * 2);
    width: calc(100% + var(--borderWidth) * 2);
    /*background: linear-gradient(90deg, #ffeaf0,  #ef4e7b, #ffeaf0,  #ef4e7b,#ffeaf0,  #ef4e7b);*/
    /*background: linear-gradient(90deg, #ffe2a0, #b78e32, #ffe2a0, #b78e32);*/
    background: linear-gradient(90deg, #e7d8a3, #c6ac71, #fcf2d3, #c6ac71);
    /*background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);*/
    border-radius: calc(2 * var(--borderWidth));
    z-index: -1;
    -webkit-animation: animatedgradient 3s ease alternate infinite;
    animation: animatedgradient 3s ease alternate infinite;
    background-size: 300% 300%;
    border:3px solid #b49465;
}
@media all and (-ms-high-contrast:none){
#btn{padding: 14px 0;}
  *::-ms-backdrop, .btn_more,#btn {border:3px solid #b49465/*#bb8390*/;} /* IE11 */
  .btn_more:after{ border:none;}
}
@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

